.registration-area {
  min-height: 500px;
  margin-bottom: 40px;
  .button {
    border-top: 3px solid #ced4da;
    text-align: right;
    padding-top: 15px;
    .btn-black {
      border-radius: 4px;
    }
  }
  .form-group {
    margin-bottom: 25px;
    strong {
      color: red;
    }
    .form-check {
      input {
        margin-right: 5px;
      }
    }
  }
}
@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region #left-bar*/

  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  .registration-area {
    .registered-customers {
      margin-top: 20px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  .registration-area {
    .facebook,
    .google {
      font-size: 11px;
      border-radius: 4px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/

  /*#endregion*/
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
